$newline never
<p>
  The following participants will be excluded from the allocation #
  since they have not been assigned a central priority:
<div .allocation-missing-prios>
  <ul>
    $forall User{userDisplayName, userSurname, userMatrikelnummer} <- usersWithoutPrio
      <li>
        ^{nameWidget userDisplayName userSurname}
        $maybe matrikel <- userMatrikelnummer
          \ (#{matrikel})
^{checkBoxFieldView}
<p>
  Participants, that are excluded from the allocation, will not be #
  assigned any places.
